Quassel IRC - Bug #1114

Can't send messages unless you click input bar /again/
10/25/2011 08:18 AM - mattwb65

Status: Resolved Start date: 10/25/2011
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.7.2 0S: Mac OS X

Description
If you type into input bar, and try to click enter it doesn't send unless you click into the input bar again, and click enter.

History

#1 - 03/18/2012 12:34 AM - Anonymous
- Subject changed from OS X: Can't send messages unless you click input bar /again/ to Can't send messages unless you click input bar /again/
- Status changed from New to Feedback

- OS changed from Any to Mac OS X

Please try a newer build (for instance: http://koudelka.dyndns.org/quassel/QuasselClient_MacOSX_Universal_0.8-rc1.dmg ) and confirm or refute
whether this is still the case. The input bar is known to have lost focus due to tab completion (see #1043), but this might be a different issue.

#2 - 02/20/2013 08:04 PM - Anonymous

- Status changed from Feedback to Resolved
